/*** Fonts ***/
@font-face {
    font-family: 'FbGomme light';
    src: url('fbgomme-light.eot');
    src: url('fbgomme-light.eot?#iefix') format('embedded-opentype'),
         url('fbgomme-light.woff') format('woff'),
         url('fbgomme-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FbGorme light';
    src: url('fbgorme-light.eot');
    src: url('fbgorme-light.eot?#iefix') format('embedded-opentype'),
         url('fbgorme-light.woff') format('woff'),
         url('fbgorme-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FbGorme regular';
    src: url('fbgorme-regular.eot');
    src: url('fbgorme-regular.eot?#iefix') format('embedded-opentype'),
         url('fbgorme-regular.woff') format('woff'),
         url('fbgorme-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*** HTML elements ***/
/* including Eric Meyer’s CSS Reset */
html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea,
header, nav, section, article, aside, figcaption, figure, footer /* HTML5 tags too */
{
	vertical-align:baseline;
	font-family:inherit;font-weight:inherit;font-style:inherit;font-size:100%;
	outline:0;padding:0;margin:0;border:0;
	-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
}
/* remember to define focus styles! */
:focus {outline:0;}

html{}
body {background:#eeeeee;color:#333333;position:relative;
	line-height:1;font-family: "FbGomme light", Arial, Helvetica, sans-serif;font-size:18px;
	opacity:0;filter:alpha(opacity=0);
	min-width:1050px;
}

ol, ul {list-style:none;}
/* tables still need cellspacing="0" in the markup */
table {border-collapse:separate;border-spacing:0;}
caption, th, td {font-weight:normal;text-align:right;}
/* remove possible quote marks (") from <q> & <blockquote> */
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
input:-webkit-autofill, input:autofill, input:-moz-autofill {background-color:transparent !important;}
textarea{resize:none;overflow:hidden;}

/* HTML tags  - specific */
a {color:#333333;background-color:transparent;text-decoration:none;}
a:hover,a:active,a:focus, a.active {color:#0451A5;}
h1,h2,h3,strong{}
h1{font-size:32px;}
h2{font-size:32px;}
h3{font-size:18px;}
p{line-height:1.2em;margin-bottom:1em;}
figure img{display:block;}
/***/

/* Classes */
.maxWidth{width:100%;max-width:1050px;margin:0 auto;padding:0 20px;}
.vSpacer{height:1em;}
.clear{clear:both;}
.transAll, .transAll:before, .transAll *{
	-webkit-transition:all 0.2s ease;
	   -moz-transition:all 0.2s ease;
	    -ms-transition:all 0.2s ease;
	     -o-transition:all 0.2s ease;
	        transition:all 0.2s ease;}
.latin{font-size:0.95em;}
.strong{color:#0451a5;font-size:22px !important;font-weight:bold;}
.infoIcon{display:inline-block;width:27px;height:29px;margin-left:8px;vertical-align:middle;
	background:transparent url(../img/info.png) no-repeat;}
/***/

/* Template stuff */

header, #pageTitle h1, #pageTitle2, #page, footer {
	width:100%;max-width:1050px;margin:0 auto;padding-right:20px;direction:rtl;} 

.hebrew{
position:relative;
top:1px;
}
header{height:130px;line-height:130px;}
#logo{float:right;}
#logo img{vertical-align:middle;}
nav a{margin-right:23px;padding-right:16px;background:transparent url(../img/nav.png) right center no-repeat;}

#pageTitle {height:126px;background:transparent url(../img/pageTitleBg.jpg) repeat-x;}
#pageTitle h1{padding:47px 20px 47px 0;color:#fff;text-shadow: 0px 1px 1px #001730;
	background-repeat:no-repeat;background-position:left top;}

#pageTitle2{height:126px;padding-top:47px;padding-right:265px;color:#0451a5;}
#pageTitle2 .quote{display:inline-block;font-size:17px;}
#pageTitle2 .quote:before{display:block;float:right;margin:-6px 0 2em 12px;content:'';width:23px;height:19px;}
#pageTitle2 .quote:after{display:inline-block;content:'';margin:2px 12px 0 0;width:23px;height:19px;vertical-align:top;}

#page{overflow:hidden;}

#sidebar{width:224px;float:right;}
#sidebarMenu{margin-left:39px;}
#sidebarMenu li{overflow:hidden;}
#sidebarMenu li a{display:inline-block;padding:10px 16px 10px 0;font-weight:bold;}
#sidebarMenu li a:hover, #sidebarMenu li a.active{ "FbGorme light",Arial, Helvetica, sans-serif;}
#sidebarMenu > li{border-bottom:1px dotted #868e84;}
#sidebarMenu > li.open {background:transparent url(../img/nav2.png) right 16px no-repeat;}
#sidebarMenu > li.open > ul {height:auto;}
#sidebarMenu > li > a:hover, #sidebarMenu > li > a.active {background:transparent url(../img/nav2.png) right 14px no-repeat;}
#sidebarMenu > li > ul{height:0;}
#sidebarMenu > li > ul > li{border-top:1px dotted #868e84;}
#sidebarMenu > li > ul > li a{margin-right:16px;}
#sidebarMenu > li > ul > li a:hover, #sidebarMenu > li > ul > li a.active {color:#0451A5;}
#main {margin-right:224px;padding-right:20px;border-right:1px solid #bcbec0;min-height:300px;overflow:hidden;}
#main h2{height:126px;padding-top:47px;}
#main p{overflow:hidden;}
#main a{color:#0451a5;}
#main a:hover{text-decoration:underline;}
#main .sideImg{float:right;}

footer{margin-top:84px;padding-top:20px;text-align:center;min-height:108px;color:#1f2e1a;
	background:transparent url(../img/footerBg.png) no-repeat center top;font-size:16px;}
footer #credits{
	height: 40px;
    left: 415px;
    margin-left: 100px;
    position: relative;
  
    text-align: center;
    width: 100%;
	
}
footer #credits a{display:block;float:left;height:16px;margin-left:12px;background:transparent url(../img/credits.png) no-repeat;
	-webkit-transition:all 0.2s ease;
	   -moz-transition:all 0.2s ease;
	    -ms-transition:all 0.2s ease;
	     -o-transition:all 0.2s ease;
	        transition:all 0.2s ease;}
footer #credits #fb{width:8px;background-position: 0 0;}
footer #credits #fb:hover{background-position: 0 -18px;}
footer #credits #yt{width:19px;background-position: -18px 0;}
footer #credits #yt:hover{background-position: -18px -18px;}
footer #credits #em{width:81px;background-position: -45px 0;}
footer #credits #em:hover{background-position: -45px -18px;}

/***/

/* Home */ 
#homeSliderBox{background-color:#012245;position:relative;}
#homeSlider{width:1408px;margin:0 auto;}
#homeSliderBox:after{display:block;width:100%;height:18px;content:'';position:absolute;top:0;z-index:9999;
	background: transparent url(../img/downSh.png) no-repeat 50% 0;}
#homeSlider li{overflow:hidden;}
#homeSlider li a img{
	-webkit-transition:all 0.2s ease;
	   -moz-transition:all 0.2s ease;
	    -ms-transition:all 0.2s ease;
	     -o-transition:all 0.2s ease;
	        transition:all 0.2s ease;}			
#homeSlider li a:hover img{
	transform: scale(1.02);
	-ms-transform: scale(1.02);
	-webkit-transform: scale(1.02);}
#buildings{display:block;margin:64px auto 0 auto;}
#homePage footer{margin-top:0px;padding-top:20px;background:none;}


/* Other template elements */
#smallGallery{width:732px;}
#smallGallery:after{display:block;height:1px;clear:both;content:'';}
#smallGallery h3{line-height:2em;}
.galThumb{display:block;float:right;position:relative;width:168px;height:135px;margin: 15px 0 0 15px;}
.galThumb:after{display:block;position:absolute;content:'';z-index:9;width:100%;height:100%;top:0;left:0;
	opacity:0;filter:alpha(opacity=0);
	-webkit-transition:all 0.2s ease;
	   -moz-transition:all 0.2s ease;
	    -ms-transition:all 0.2s ease;
	     -o-transition:all 0.2s ease;
	        transition:all 0.2s ease;}
.galThumb.img:after{background:transparent url(../img/zoom.png) no-repeat 50% 50%;}
.galThumb.mov:after{background:transparent url(../img/play.png) no-repeat 50% 50%;}
.galThumb:hover:after{opacity:1;filter:alpha(opacity=100);
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);}
/***/

/* About */
/* About - Board */
.person{min-height:186px;margin:0 160px 34px 0;padding:34px 0 4px 0;border-top:1px solid #bcbec0;border-bottom:1px solid transparent;}
.person:first-child{border-top:0;padding-top:0;margin-top:0;}
.person .person-photo{float:right;margin-right:-159px;}
.person .person-about{overflow:hidden;}
/***/

/* Projects */ 
#sidebarMenu.prMenu > li > a {font-family:"FbGorme regular", Arial, Helvetica, sans-serif;color:#0451a5;} 
#projectsSlider{margin:0 !important;}
#projectsSlider li a {color:#fff;font-family:"FbGorme regular", Arial, Helvetica, sans-serif;}
#projectsSlider li a .prTitle{
    direction:rtl;
	position:absolute;width:100%;
	bottom:-50px;right:0;
	margin-bottom:0;padding:6px 12px 6px 12px;
	background:#0451a5;\9;background:rgba(4,81,165,0.75);
	text-align:right;
	-webkit-transition:all 0.2s ease;
	   -moz-transition:all 0.2s ease;
	    -ms-transition:all 0.2s ease;
	     -o-transition:all 0.2s ease;
	        transition:all 0.2s ease;}	
#projectsSlider li a:hover .prTitle{bottom:0;}
/***/

/* News and media, jobs */
.art{margin:0 163px 1.2em 0;padding:2em 0 0 0;border-bottom:1px solid transparent;border-top:1px groove #bcbec0;}
.art:first-child, #main h2 + .art{border-top:0;padding-top:0;margin-top:0;}
.art:last-child{margin-bottom:0;}
.art .art-thumb{float:right;margin-right:-162px;}
.art .art-title{overflow:hidden;}
.art .art-source{overflow:hidden;}
.art .art-excerpt{overflow:hidden;}
.art .art-thumb img{width:145px;}
/***/

/* Contact Page */
#contactForm{width:346px;float:right;margin-left:86px;}
#contactForm .editbox,#contactForm .textbox{width:100%;line-height:37px;padding:0 6px 0 6px;border:1px solid #0451a5;
	color:#9b9b9b;background-color:#fff;}
#contactForm .editbox{height:37px;}	
#contactForm .textbox{height:111px;}
#contactForm .submit{width:137px;height:38px;float:left;color:#fff;background:transparent url(../img/submitBg.png) no-repeat;
	font-family:"FbGorme regular", Arial, Helvetica, sans-serif;font-size:21px;}
#contactForm ~ p{font-family:"FbGorme regular", Arial, Helvetica, sans-serif;}
.label{display:inline-block;min-width:60px;}
/***/

/* Browser specific */
/*
.ie7 nav, .ie7 nav , .ie7 #nav li a, .ie7 #logo {display:inline;zoom:1;}
*/

/***/


.pro-city
{
    font-size: 25px;
    font-weight: normal !important;
    padding-right: 10px;
    vertical-align:middle;
    display: inline-block;
    height: 32px;
}